span+span {
    margin-left: 10px;
}

.footer a {
    color: white;
}

.footer {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: rgba(11, 14, 14, 0.555);
    color: white;
    text-align: center;
    padding: 50px 50px;
    margin: 0;
    font-weight: 400;
    width: 100%;
    max-width: 100%;
}

.comments {
    color: white;
    font-weight: 300;
    font-size: 13px;
    margin: 10px;
    padding-bottom: 5px;
}

.legal {
    display: inline-block;
}

.techlablink {
    text-decoration: none;
    color: white;
}

.links:hover {
    text-decoration: underline solid white;
    cursor: pointer;
    font-weight: normal;
}

.contact {
    cursor: pointer;
    display: inline-block;
}
.socialMedia svg {
    width: 20px;
    height: 20px;
}

/* For extra small devices (phones, 600px and down)*/
@media only screen and (max-width: 600px) {
    .comments {
        font-size: 12px;
    }
    .year {
        white-space: nowrap;
    }
    .socialMedia svg {
        width: 16px;
        height: 16px;
    }
    .links {
        text-decoration: underline;
    }
    .links:hover {
        text-decoration: underline;
        cursor: none;
        font-weight: 300;
    }
}
